Skip to content
Permalink
Browse files

chore(deps-dev): bump proxyquire from 2.1.2 to 2.1.3 (#1091)

* chore(deps-dev): bump proxyquire from 2.1.2 to 2.1.3

Bumps [proxyquire](https://github.com/thlorenz/proxyquire) from 2.1.2 to 2.1.3.
- [Release notes](https://github.com/thlorenz/proxyquire/releases)
- [Commits](thlorenz/proxyquire@v2.1.2...v2.1.3)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

* Upgrade the packages too
  • Loading branch information
dependabot-preview authored and malept committed Aug 13, 2019
1 parent 6efa0c3 commit 7eedab3e40aa94fa9df272decc3c036ecd8f9b6b
@@ -143,7 +143,7 @@
"mocha": "^6.2.0",
"nodemon": "^1.19.1",
"nyc": "^14.1.1",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"rimraf": "^2.6.2",
"sinon": "^7.4.1",
"ts-node": "^8.2.0",
@@ -22,7 +22,7 @@
"chai-as-promised": "^7.0.0",
"fetch-mock": "^7.3.9",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"dependencies": {
@@ -62,4 +62,4 @@
"engines": {
"node": ">= 8.0"
}
}
}
@@ -11,7 +11,7 @@
"chai": "4.2.0",
"chai-as-promised": "^7.0.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -24,4 +24,4 @@
"optionalDependencies": {
"electron-installer-debian": "^2.0.0"
}
}
}
@@ -11,7 +11,7 @@
"chai": "4.2.0",
"chai-as-promised": "^7.0.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -25,4 +25,4 @@
"optionalDependencies": {
"electron-installer-dmg": "^3.0.0"
}
}
}
@@ -11,7 +11,7 @@
"chai": "4.2.0",
"chai-as-promised": "^7.0.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -25,4 +25,4 @@
"optionalDependencies": {
"@malept/electron-installer-flatpak": "^0.10.0"
}
}
}
@@ -11,7 +11,7 @@
"chai": "4.2.0",
"chai-as-promised": "^7.0.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -22,4 +22,4 @@
"@electron-forge/shared-types": "6.0.0-beta.44",
"electron-osx-sign": "^0.4.10"
}
}
}
@@ -11,7 +11,7 @@
"chai": "4.2.0",
"chai-as-promised": "^7.0.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -24,4 +24,4 @@
"optionalDependencies": {
"electron-installer-redhat": "^2.0.0"
}
}
}
@@ -11,7 +11,7 @@
"chai": "4.2.0",
"chai-as-promised": "^7.0.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -24,4 +24,4 @@
"optionalDependencies": {
"electron-installer-snap": "^4.0.0"
}
}
}
@@ -10,7 +10,7 @@
"devDependencies": {
"chai": "4.2.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"engines": {
@@ -25,4 +25,4 @@
"lodash.merge": "^4.6.2",
"mime-types": "^2.1.24"
}
}
}
@@ -10,7 +10,7 @@
"devDependencies": {
"chai": "4.2.0",
"mocha": "^6.2.0",
"proxyquire": "^2.1.2",
"proxyquire": "^2.1.3",
"sinon": "^7.4.1"
},
"dependencies": {
@@ -23,4 +23,4 @@
"engines": {
"node": ">= 8.0"
}
}
}
@@ -6982,10 +6982,10 @@ proxy-addr@~2.0.5:
forwarded "~0.1.2"
ipaddr.js "1.9.0"

proxyquire@^2.1.2:
version "2.1.2"
resolved "https://registry.yarnpkg.com/proxyquire/-/proxyquire-2.1.2.tgz#287acf81330723fdb7ab1be69907169e61a4e19f"
integrity sha512-ovE7O5UhsDE3pBtf8YgTr+w3S0xCMYAbUAbJUbqHODB+JK1jyZnvjbSGKe54ewyyEHXc6uZfZNYhlSxYJDZQ8A==
proxyquire@^2.1.3:
version "2.1.3"
resolved "https://registry.yarnpkg.com/proxyquire/-/proxyquire-2.1.3.tgz#2049a7eefa10a9a953346a18e54aab2b4268df39"
integrity sha512-BQWfCqYM+QINd+yawJz23tbBM40VIGXOdDw3X344KcclI/gtBbdWF6SlQ4nK/bYhF9d27KYug9WzljHC6B9Ysg==
dependencies:
fill-keys "^1.0.2"
module-not-found-error "^1.0.1"

0 comments on commit 7eedab3

Please sign in to comment.
You can’t perform that action at this time.